 #box-down{
	width:100%; 
	height: auto; 
	position:absolute; 
	bottom:0; 
	overflow:hiden; 
	z-index:4;  
	background: rgba(0, 0, 0, 0.65) none repeat scroll 0% 0%;
	font: 400 14px/42px "Helvetica Neue",Helvetica,Arial,sans-serif;
	
}
div.text (margin-top:30px !important; font-size:15px;)
 #text-menu{
line-height: 16px;
font-size: 13px;
margin: 20px;
}
 #text-menu.box{
 color:#fff;

 
}

#menu-logo {
border-right: 1px solid #fff;
padding-right: 20px;
}
 .box {
  display: inline-block;
  float:left;
  margin: 1em;
}
 
 /*menu*/

#menu {
	
}

#menu>ul>li:hover>ul { 
    bottom:100%;
}
#menu * { 
   text-align:center;
     
    list-style-type:none;
	list-style:inline block;
	}
#menu{ 
        line-height: 10px;
    float: right;
 }
#menu a { 
    display: block; 
    text-decoration: none; 
    color: #fff;}
#menu a:hover { background:;}
#menu ul li ul li a:hover { 
    background:#fff; 
    padding-left:px;
    border-left: solid 1px #000;}
#menu ul li ul li {
  width: 180px;
border: medium none;
color: #FFF;
padding: 3px;
background: rgba(9, 9, 9, 0.59) none repeat scroll 0% 0%;
z-index: 1;
text-align: left;
line-height: 20px;
border-left: 1px solid #fff;
}
#menu ul li ul li a { 
    padding-top: 0px;
padding-bottom: 0px;
font-family: Calibri;
text-align: left;}
#menu ul li {
    float: left;
width: auto;
font-weight: bold;
padding-right: 30px;}
#menu ul li a { 
    font-weight: bold;
    padding: 15px 3px;
	text-transform: uppercase
	}
#menu li{ 
    position:relative; 
    float:;}
#menu ul li ul, #menu:hover ul li ul, #menu:hover ul li:hover ul li ul{ 
    display:none;
    list-style-type:none; 
    width: 140px;}
#menu:hover ul, #menu:hover ul li:hover ul, #menu:hover ul li:hover ul li:hover ul { 
    display:block;}
#menu:hover ul li:hover ul li:hover ul { 
    position: absolute;
    margin-left: 145px;
    margin-top: -12px;
    font: 10px;}
#menu:hover ul li:hover ul { 
    position: absolute;
    margin-top: 1px;
    font: 10px;
}
#menu>ul>li:hover>ul { 
    bottom:100%;
    border-bottom: 1px solid transparent
}


#navBar ul {
	list-style: none;
	margin-left: 60px;
	line-height: 40px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 16px;
	  
}

#navBar ul li {
	float: left;
	margin-right: 30px;
}

#navBar ul li a {
	color: #fff;
}

#navBar ul li a:hover {
	color: #52caf5;
}

#navBar ul li:first-child {
  margin-right: 60px;
  font-family: Georgia, sans-serif;
  font-variant: small-caps;
  font-size: 18px;
  color: white;
}

 /*text*/
h1 {
font-family: Calibri;
font-size: 28px;
font-weight: normal;

}
h2 {
font-family: "Dancing Script","helvetica neue",Helvetica,Arial,sans-serif;
font-size: ;

color: ;

}
h3 {
font-family: Calibri;
font-size: 16px;
font-weight: 500;
color: #9C9BBF;

}

p {
font-family: Calibri;
text-align: justify;
font-size: 16px;
}
 /*text box - caption*/
.message-box{
    overflow: hidden;
    color: #FFF;
	font-size: 14 px,;
    font-family:  Verdana;
    text-shadow: 1px 1px 2px #000;
    margin: 0px 20px 0px 0px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.65);
    width: 350px;
    height: 85%;
    z-index: 2;
    float: left;
    position: absolute;
	
    font-weight: inherit;
    font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
.message-box-text{
   
  
	padding-left:30px;
	padding-right:20px;
	padding-top:50px;
   
}
.slidecaption-box {position: fixed;
top: 50%;
right: 0px;}
.slidecaption-box span {font-weight:bold; font-size:18px;}
#slidecaption {
    overflow-x: hidden;
	overflow-y: hidden;
    color: #FFF;
    font: 400 14px/42px "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-shadow: 1px 1px 2px #000;
    margin: 0px;
    padding-top: 25px;
    padding-left: 30px;
    width: 262px;
    height: 330px;
    z-index: 2;
    float: right;
    position: relative;
	line-height: 28px;padding-right: 25px;
	
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 48%, rgba(0,0,0,0.56) 55%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(48%,rgba(0,0,0,0.65)), color-stop(55%,rgba(0,0,0,0.56)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 48%,rgba(0,0,0,0.56) 55%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 48%,rgba(0,0,0,0.56) 55%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 48%,rgba(0,0,0,0.56) 55%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 48%,rgba(0,0,0,0.56) 55%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.message-box-home{

color:#fff;
z-index:4;
overflow: hidden;
    color: #FFF;
	font-size: 14 px,;
    font-family:  Verdana;
    text-shadow: 1px 1px 2px #000;
    margin: 0px 20px 0px 0px;
 
    width: auto;
   
    z-index: 2;
  
    position: absolute;
	left: 20%;
    top: 35%;
    font-weight: inherit;
    font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;

}

